Community
Showing results for 
Search instead for 
Do you mean 
Reply

Can I use 2000 Server for 2009 ACT upgrade

New Member
Posts: 1
Country: United States

Can I use 2000 Server for 2009 ACT upgrade

Bought 2009 Act even though I asked ,I was not told that I needed 2003 Server to install 09 Act,I told the sales person that I had 2000 server.When I went to install it and it crashed,when I went to uninstall, It would not let me and corrupted my hard drive so bad I had to replace it...What gives? Do I really need 2003 Server to use the 2009 Act? Thanks
Moderator
Posts: 4,395
Country: USA

Re: Can I use 2000 Server for 2009 ACT upgrade

ACT! 2009 is not compatible with Server 2000.  You can review system requirements here.

 

You don't necessarily need to install ACT! on a server OS.  Windows XP or Vista can be the server depending on the amount of users.